---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.21.1 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.1-x86_64-bios-cloudinit-metal-oci
name: alpine-3.21.1-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.1
revision: '0'
version: '3.21'
built: '2025-01-07T04:49:50.178499'
uploaded: '2025-01-07T04:54:14.872019'
signed: '2025-01-07T04:54:22.675737'
released: '2025-01-07T04:54:30.495364'
artifacts:
metadata_updated: '2025-01-07T04:54:30.495738'
